body, dl, dd, h1, h2, h3, h4, h5, h6, p, form, pre, textarea,strong,span,a{ margin: 0; padding:0 }  
body {font-family:"MicrosoftYaHei" "Helvetica Neue",Helvetica,Arial,sans-serif; background:url(http://www.5068.com/images/zw/bg.jpg) no-repeat center top #ffaf84;font-size:12px;line-height: 1.42857; color:#611709}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
html{ display:inline-table; width:100%;}
ol, li, ul { margin: 0; padding: 0; }
td, th, input { padding: 0; }
input,select,textarea,button { vertical-align: middle; }
br { line-height: 0; font-size: 0; }
li{ list-style-type: none; list-style-position: outside; }
img { vertical-align: top; border: 0; }
ul,ol { list-style: none; }
a{ color:#611709;text-decoration:none;}
a:hover{ color:#F60; text-decoration:none}
.clear20{clear:both;height:20px; width:100%;overflow:hidden;}
.cf { zoom: 1; /* no width and ie */ }
.cf:after {
	content: '.'; /* ff opear chrome */
	visibility: hidden; /* clear content  */
	clear: both; /* ff opear chrome */
	display: block; /* ff opear chrome */
	height: 0; /* ff opear chrome */
}

.fl{ float:left}
.fr{ float:right}


.head{  height:437px;}
.article{ width:1000px; margin:0px auto; background:url(http://www.5068.com/images/zw/content.jpg) repeat-y center}
.left{ width:480px;}
.title{ background:url(http://www.5068.com/images/zw/title.jpg) no-repeat center; height:47px; line-height:47px; font-size:25px; font-weight:bold; color:#ec551d; text-align:center; margin-bottom:20px}
.con1 img{ width:165px; height:130px; border:solid 3px #e9754b;border-radius:5px; float:left}
.con1 ul{ width:290px; float:right}
.con1 ul li{ line-height:32px; height:32px; border-bottom:dotted 1px #dc724b; overflow:hidden}
.mb10{ margin-bottom:10px; }
.mb30{ margin-bottom:30px; }
.tiao{ background:url(http://www.5068.com/images/zw/tiao.jpg) no-repeat left; line-height:21px; height:21px; font-size:20px; font-family:"MicrosoftYaHei"; font-weight:bold; color:#601709; margin-bottom:15px;}
.con2 li{ line-height:24px; height:24px; width:45%; float:left; overflow:hidden; background:url(http://www.5068.com/images/zw/dian.jpg) no-repeat left; padding:0px 12px;}
.con3 li{ line-height:24px; height:24px; width:41%; float:left; overflow:hidden; background:url(http://www.5068.com/images/zw/dian.jpg) no-repeat left; padding:0px 12px;}
.con3 img{width:165px; height:130px; border:solid 3px #e9754b;border-radius:5px; float:left; margin-top:3px;}
.con3 ul{ width:60%; float:right}

/*--------------------------------topbar-------------------------------*/
.topbar{ position:fixed; z-index:100000;width:100%; min-height:40px; background:#fff; border-bottom:1px solid #ddd;}
.tpbar{ width:1000px; height:40px; margin:0 auto; overflow:hidden;}
.tpimg a{ width:118px; height:35px;  display:inline; float:left; overflow:hidden; margin:0px 9px; background:url(http://www.5068.com/sjpcauto/images/eth/toplogo.png) no-repeat;}
.tpnav{ width:864px; float:left; overflow:hidden; display:block; font-size:14px;}
.tpnav li{ padding:0px 4px; height:40px; line-height:40px; float:left;  overflow:hidden;}
.bt_bt{ width:44px; height:28px; float:right; display:none;}
.tpnav a.cor_1{ color:#6aa200; font-weight:bold; cursor:pointer}
.tpnav a.cor_1:hover{ color:#F00}
.text{cursor:pointer; z-index:9999999;}
.win{position:absolute;right:380px;top:40px;background:#ececec;z-index:1;display:none;height:250px;width:250px; }
.text:hover .win{display:block;padding:5px;border:1px solid #b7b7b7; cursor:pointer; }

/* -----------------------------------------foot--------------------------------------------- */
#foot{ background:#e67253}
.foot p{ width:100%}
.foot{ width:1000px;overflow:hidden; margin:0 auto;text-align:center; padding:15px 0px;line-height:25px; color:#ffdcb6;height:auto; font-size:12px; }
.foot a{color:#ffdcb6;}



@media screen and (max-width: 768px) {
	body{ background:url(http://www.5068.com/images/zw/bg2.jpg) no-repeat top center #ffaf84}
	.head{  height:150px;}
	.article{ width:100%; background:none}
	.left{ width:100%;}
	.con1 img,.con3 img{ width:30%; height:auto;}
	.con1 ul{ width:67%;}
	.mb30{ margin-bottom:20px; }
	.con2 li{ width:42%}
	.con3 ul{ width:65%; }
	.con3 li{ width:38%}
	.foot{ width:100%;}
	.topbar{position:fixed; z-index:10000}
.tpbar{ width:100%; height:auto; }
.tpnav{ width:44px; height:28px; float:right; position:relative; right:10px; top:5px; background-color:transparent; background-image:none; }
.bt_bt{ width:42px; height:26px; float:right;   border-radius:4px; border:1px solid #ddd; display:block; cursor:pointer; text-align:center; line-height:26px;}
#menu{ width:100%; float:left; height:210px; left:0px; position:fixed; top:41px; display:none; overflow:hidden; overflow-y:scroll;}
#menu li{ width:100%; height:30px; line-height:30px; float:left; overflow:hidden; background:#f5f5f5;}
#menu li a{ width:100%; display:block;}
#menu li a:hover{ color:#F00;}
#menu li:hover{ background:#ddd;}
}
